Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1205046 - Key shortcuts are not all visible on a small window
Key shortcuts are not all visible on a small window
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.6
Assigned To: Luke Brooker
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-24 02:48 EDT by David Mason
Modified: 2016-04-18 05:38 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.6.1-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3111)
Doc Type: Bug Fix
Doc Text:
Story Points: 0.5
Clone Of:
Environment:
Last Closed: 2015-04-19 21:22:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2015-03-24 02:48:43 EDT
Description of problem:
The key shortcut dialog is not scrollable on small screens, so there is no way to see key shortcuts at the bottom of the list if the page is not tall enough.

The dialog should not extend beyond the bottom of the screen. It should adapt its layout or add a scrollbar if the screen is too small for the default layout.
Comment 1 Luke Brooker 2015-03-24 23:55:29 EDT
This is fixed in assets 6.1.

https://github.com/zanata/zanata-assets/commit/34858b070ce6ba2d5daecc91c60fde57701de60f
Comment 2 Damian Jansen 2015-03-25 20:50:43 EDT
Verified in release 3.6.1

Note You need to log in before you can comment on or make changes to this bug.